/* subs stuff */
[class*="_subDiscountTag_"] {
    background-color: rgb(254, 216, 63) !important;
    color: black !important;
    width: auto;
    border-radius: 2px !important;
    border-top-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    text-transform: uppercase !important;
    font-size: 0.5em !important;
    letter-spacing: 1px !important;
    padding: 0em 0.5em 0em 0.5em !important;
    margin-left: 1em !important;
    position: relative !important;
    display: inline-block !important;
    transform: rotate(5deg) translate(0, 2px) !important;
    border: none !important;
}

[class*="_subDiscountTag_"]::before {
    content: "";
    display: block;
    position: absolute;
    top: 0 !important;
    height: 100% !important;
    width: 2em !important;
    left: calc(-2em + 1px) !important;
    background: linear-gradient(to bottom right, transparent 49.4%, rgb(254, 216, 63) 50%) top, linear-gradient(to top right, transparent 49.4%, rgb(254, 216, 63) 50%) bottom !important;
    background: conic-gradient(transparent 45deg, rgb(254, 216, 63) 45deg 135deg, transparent 125deg 360deg) !important;
    background: linear-gradient(to bottom right, transparent 50%, rgb(254, 216, 63) 50%) top, linear-gradient(to top right, transparent 50%, rgb(254, 216, 63) 50%) bottom !important;
    background: conic-gradient(transparent 45deg, rgb(254, 216, 63) 45deg 135deg, transparent 125deg 360deg) !important;
    background-size: 100% 51% !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
}

[class*="_columnsWrap_"],
[class*="_label_"] {
    padding: .75rem 1rem !important;
    margin: 0 !important;
    width: 100% !important;
    cursor: pointer !important;
    transition: all .2s ease-out !important;
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    border: 1px solid rgba(198, 198, 198, 0.55) !important;
}

/*  color checked */


/* [class*="_radio_"][class*="_checked_"]::after {
    background: white !important;
}

[class*="_radio_"][class*="_checked_"]::before {
    background-color: #ff9c00 !important;
    border: none !important;
} */

[class*="_select_"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: none;
    appearance: none;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 1em;
    padding-right: 2.5rem;
    margin-left: 0 !important;
    width: 100% !important;
    border: solid 1px #dae0e5 !important;
}

